1. bigc1168's Avatar
    Hi
    I just got my new Iphone 4 @ 4.0.1 and I would like to know if I can jailbreak it with the previous jailbreakme, and then wait for the next jailbreak for 4.0.2 before upgrade it.
    Thanks.
    2010-08-13 04:54 PM
  2. tmallory's Avatar
    Not sure what you're asking, but the Jailbreakme website works for 4.0 and 4.01

    The 4.02 update is what fixes the PDF exploit, making Jailbreakme un-usable.

    The Jailbreak is reversible, so if you NEED Apple's 4.02 update (which you don't, since Cydia has it's own PDF Exploit patch), you can always unjailbreak, update, and rejailbreak once a method for 4.02 becomes available.

    For now I'd say just Jailbreak 4.01, install the PDF patch from Cydia, and roll with that
    Last edited by tmallory; 2010-08-13 at 05:03 PM.
    2010-08-13 05:01 PM
LINK TO POST COPIED TO CLIPBOARD